{
  "component": true,
  "usingComponents": {
    "ns-form": "/components/ns-form/ns-form",
    "payment": "/components/payment/payment",
    "uni-popup": "/components/uni-popup/uni-popup",
    "ns-empty": "/components/ns-empty/ns-empty",
    "ns-select-time": "/components/ns-select-time/ns-select-time",
    "ns-login": "/components/ns-login/ns-login",
    "loading-cover": "/components/loading-cover/loading-cover"
  }
}